﻿<div>
    <div ng-if="Headers.Date != ''">
        {{Headers.Date}}
    </div>
    <div ng-if="Headers.Room != ''">
        {{Headers.Room}}
    </div>
    <div ng-if="Headers.ClassDays != ''">
        {{Headers.ClassDays}}
    </div>
</div>